body {
    width: 768px;
    margin: auto;
    font-family: "canada-type-gibson", sans-serif;
    font-weight: 300;
    font-style: normal;
}

body, a{
    color:#213344;
}

h2 {
    font-size: 28px;
}

b{
    font-weight:600;
}

section:not(#hero) {
    padding-left: 60px;
    padding-right: 60px;
}

p, ul, ol {
    line-height: 1.5em;
    font-size: 18px;
}

ul, ol{
    padding-left: 26px;
}

#intro, #cta, footer{
    text-align:center;
}

#accordion > div:last-child{
    border-bottom: 3px solid #eef3f1;
    padding-bottom: 30px;
    margin-bottom: 50px;
}

#accordion{
    margin: 40px 0;
}

.accordion-element {
    margin-bottom: 25px;
}

.accordion-title {
    font-size:18px;
    cursor: pointer;
    font-weight: bold;
    margin: 0;
}

.accordion-title > span{
    background: #00c776;
    color: #fff;
    font-weight: 600;
    padding: 5px 10px;
    border-radius: 7px;
    margin-right: 10px;
    letter-spacing: 1px;
}

.accordion-title i {
    float: right;
}

.accordion-content {
    display: none;
}

#cta{
    margin: 60px 0 0 0;
    padding: 0 0 30px 0;
}

footer *{
    font-size:small;
}

button{
    border: none;
    background: none;  
    margin: 15px;
}

button a{
    background-color: #00c775;
    color: #fff;
    box-shadow: 0 0 0 2px #00c775;
    border-radius: 5px;
    text-decoration: none;
    padding: 12px 24px;
    font-size: 20px;
}

button a:hover {
    background-color: #fff;
    color: #00c775;
}

@media (max-width: 767px) {
    body{
        width:auto;
    }

    section:not(#hero) {
        padding-left: 20px;
        padding-right: 20px;
    }

    .accordion-title {
        font-size:16px;
    }
}